Jump to content
Tolga TÜRKER

Prestashop 1.7.5.2 tema dil çeviri sorunu

Recommended Posts

Merhaba arkadaşlar.

dil çevirme işlemini yapmaya çalıştığımda böyle bir hata ile karşılaşıyorum. Bana yardımcı olabilirmisiniz.?

1.png

Share this post


Link to post
Share on other sites

php versiyonunuz kaç minimum php 7.0 olması gerekiyor

Share this post


Link to post
Share on other sites
3 hours ago, safa said:

php versiyonunuz kaç minimum php 7.0 olması gerekiyor

Merhaba safa

PHP 5.6.40 Görünüyor. ama şöyle bir durum var başka tema da denediğimde bu hatayı almadım. bu tema ile ilgili sanırım. çözemedim şimdi ?

 

34.png

Edited by Tolga TÜRKER (see edit history)

Share this post


Link to post
Share on other sites

Merhaba,

Şu anda benimde bir sitemde bu sorun var, araştırmamda BUG olduğu ortaya çıktı. 1.7.6.1 versiyonunda düzeltileceğini söyleyenler var, güncelleme beklemekteyim bu konuda.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More